/* ----------------------------
 *
 * Thumbnails
 *
 * --------------------------- */
.mg-0 {
  margin:0px !important;
}
.pd-0 {
  padding:0px !important;
}
.fsize-10 {
  font-size: 10px !important
}
.fsize-11 {
   font-size: 11px !important
 }
.thumbnail {
  position: relative;
  padding: 0px;
  border-width: 0px;
  border-radius: 3px;
}
.thumbnail .media {
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}
.thumbnail .media > img,
.thumbnail .media > iframe {
  position: relative;
  z-index: 2;
  border-radius: 3px;
  border: 0px;
  height:180px;
}
.thumbnail .media > img[data-toggle="unveil"] {
  opacity: 0;
  -webkit-transition: opacity 0.2s ease;
       -o-transition: opacity 0.2s ease;
          transition: opacity 0.2s ease;
}
.thumbnail .media > img[data-toggle="unveil"].unveiled {
  opacity: 1;
}
.thumbnail .media > .indicator {
  display: block;
  z-index: 1;
}
.thumbnail .media > .overlay {
  position: absolute;
  z-index: 4;
  border-radius: 3px;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: rgba(0, 182, 173, 0.4);
  opacity: 0;
  color: #ffffff;
  -webkit-transition: opacity 0.2s ease;
       -o-transition: opacity 0.2s ease;
          transition: opacity 0.2s ease;
}
.thumbnail .media > .overlay.show {
  opacity: 1;
}
.thumbnail .media > .overlay > .toolbar {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  width: 100%;
  text-align: center;
}
.thumbnail .media > .overlay > .toolbar > .btn {
  width: 40px;
  line-height: 26px;
  border-radius: 50%;
  overflow: hidden;
  border: 0px;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
       -o-transform: scale(0);
          transform: scale(0);
  -webkit-transition: -webkit-transform 300ms ease;
       -o-transition: -o-transform 300ms ease;
          transition: transform 300ms ease;
}
.thumbnail .media > .overlay > .toolbar > .btn + .btn {
  -webkit-transition: -webkit-transform 250ms ease;
       -o-transition: -o-transform 250ms ease;
          transition: transform 250ms ease;
}
.thumbnail .media > .overlay > .toolbar > .btn + .btn + .btn {
  -webkit-transition: -webkit-transform 200ms ease;
       -o-transition: -o-transform 200ms ease;
          transition: transform 200ms ease;
}
.thumbnail .media > .overlay > .toolbar > .btn + .btn + .btn + .btn {
  -webkit-transition: -webkit-transform 150ms ease;
       -o-transition: -o-transform 150ms ease;
          transition: transform 150ms ease;
}
.thumbnail .media > .overlay > .toolbar > .btn + .btn + .btn + .btn + .btn {
  -webkit-transition: -webkit-transform 100ms ease;
       -o-transition: -o-transform 100ms ease;
          transition: transform 100ms ease;
}
.touch .thumbnail .media > .overlay > .toolbar > .btn {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
}
.touch .thumbnail .media > .overlay > .toolbar {
  top: 15px;
  margin-top: 0px;
}
.touch .thumbnail .media > .overlay {
  background-color: transparent;
  opacity: 1;
}
.thumbnail .media .meta {
  position: absolute;
  z-index: 3;
  top: 0px;
  left: 0px;
  right: 0px;
  color: #ffffff;
  padding: 15px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.thumbnail .media .meta.meta-hover {
  top: -20%;
  -webkit-transition: top ease-in-out 0.3s;
       -o-transition: top ease-in-out 0.3s;
          transition: top ease-in-out 0.3s;
}
.thumbnail .media .meta.bottom {
  top: auto;
  bottom: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.thumbnail .media .meta.bottom.meta-hover {
  top: auto;
  bottom: -20%;
  -webkit-transition: bottom ease-in-out 0.3s;
       -o-transition: bottom ease-in-out 0.3s;
          transition: bottom ease-in-out 0.3s;
}
.thumbnail .media .meta.dark,
.thumbnail .media .meta.darken {
  background-color: rgba(0, 0, 0, 0.5);
}
.thumbnail .media .meta.light {
  background-color: rgba(255, 255, 255, 0.7);
}
.thumbnail .media:hover > .overlay {
  opacity: 1;
}
.thumbnail .media:hover > .overlay > .toolbar > .btn {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
}
.thumbnail .media:hover .meta.meta-hover {
  top: 0;
  -webkit-transition: top ease-in-out 0.3s;
       -o-transition: top ease-in-out 0.3s;
          transition: top ease-in-out 0.3s;
}
.thumbnail .media:hover .meta.bottom.meta-hover {
  top: auto;
  bottom: 0;
  -webkit-transition: bottom ease-in-out 0.3s;
       -o-transition: bottom ease-in-out 0.3s;
          transition: bottom ease-in-out 0.3s;
}
.thumbnail > .caption .tag {
  font-size: 11px;
  color: #919191;
  margin: 0px;
}
.thumbnail > .caption ~ .caption {
  border-top: 1px solid #cfd9db;
}
.thumbnail.thumbnail-album {
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  padding: 0px;
  border-radius: 4px;
}
.thumbnail.thumbnail-album > .media > img,
.thumbnail.thumbnail-album > .media > .overlay {
  border-radius: 3px 3px 0px 0px;
}
.thumbnail.thumbnail-album .meta {
  padding: 9px;
  margin: 0px;
}
.thumbnail.thumbnail-album .meta > li {
  display: table-cell;
  vertical-align: middle;
  width: 1%;
}
a.thumbnail {
  position: relative;
  padding: 4px;
  border-width: 1px;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #00b1e1;
}
/*
 * panel reset
 */
.panel .thumbnail {
  border-radius: 0px;
  border: 0px;
  margin-bottom: 0px;
}
.panel .thumbnail + .thumbnail {
  margin-top: 5px;
}
.panel .thumbnail .media img,
.panel .thumbnail .media iframe {
  border-radius: 0px;
}
.panel .thumbnail .media > .overlay {
  border-radius: 0px;
}
.panel .thumbnail.thumbnail-album .media > .overlay {
  border-radius: 0px;
}

.bd-thin {
	border:1px solid #f3f3f3 !important;
}
.kt-sc__bottom {
  height: 250px;
}

.kt-sc__footer {
  background-color: rgba(0, 0, 0, 0.5);
  padding:15px;
}
.kt-aside__brand-logo img {
  margin-left: 16px;
  height: 38px;
}